 
 .line_height_150{
 	line-height:150%;
 }
 .line_height_160{
 	line-height:160%;
 }
 .line_height_170{
 	line-height:170%;
 }
  .line_height_180{
 	line-height:180%;
 }
 .text_center{
 	text-align:center;
 }
 .text_left{
 	text-align:left;
 }
  .text_justify{
 	text-align:justify;
 }
 .web_wrapper{
 	width:100%;
 }
 .wrapper_full_screen{
 	width:100%;
 	height:calc(100vh - 120px);
 	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
 }
 .screen_center_holder{
 	background: #fff;
 	max-width: 800px;
    padding: 40px;
    color: #435061;
    margin:auto;
 }
 .center_heading{
 	text-align:center;
 	margin:0px;
 	font-weight: 500;
 } 
 .mar_bott_5{
 	margin-bottom:5px;
 }
  .mar_bott_10{
 	margin-bottom:10px;
 }
  .mar_bott_15{
 	margin-bottom:15px;
 }
  .mar_bott_20{
 	margin-bottom:20px;
 }
  .mar_bott_25{
 	margin-bottom:25px;
 }
  .mar_bott_30{
 	margin-bottom:30px;
 } .mar_bott_40{
 	margin-bottom:40px;
 }
 .mar_0{
 	margin:0px;
 }
  .padd_bott_5{
 	padding-bottom:5px;
 }
  .padd_bott_10{
 	padding-bottom:10px;
 }
 .padd_bott_15{
 	padding-bottom:15px;
 }
 .padd_bott_20{
 	padding-bottom:20px;
 }
 .padd_bott_30{
 	padding-bottom:30px;
 }
 .padd_bott_40{
 	padding-bottom:40px;
 }
 .padd_bott_50{
 	padding-bottom:50px;
 }
 .center_content p{
 	font: 16px/24px "Karla",sans-serif;
 	text-align:center;
 	margin-bottom:0px;
 }
 .f_size_16{
 	font-size:16px;
 }
  .f_size_18{
 	font-size:18px;
 }
   .f_size_20{
 	font-size:20px;
 }
 .color_000{
 	color:#000;
 }
 .color_637285{
 	color:#637285;
 }
 .color_ff0000{
 	color:#ff0000;
 }
 .watw_link{
 	cursor:pointer;
 }
 .wa_bot_20{
 	margin-bottom:20px !important;
 }
 .add_web_sub_title_contents{
	font-size:20px;
	font-family:"Karla",sans-serif;
	background:#f1f5fa;
  	padding:30px 30px 0px 30px;
  	color:#435061;
  	text-align:center;
}
.add_web_block_line{
  	border:1px solid #ccc;
  	padding:15px;
  	width:100%;
  }
  .add_web_lists_1{
  	background:#f1f5fa;
  	padding:20px 30px 30px 30px;
  	text-align:center;
  }
  .add_web_lists{
  	background:#f1f5fa;
  	padding:20px 30px 30px 30px;
  	margin-bottom:50px;
  	text-align:center;
  }
  .add_web_lists ul {
  	padding-left:0px;
  	margin-bottom:0px;
  }
 .add_web_lists li {
 	font-weight:700;
 	font-family:"Karla",sans-serif;
	font-size:13px;
	line-height:40px;
	color:#91a1b4;
	list-style:none;
 }
.add_web_content{
	font-family:"Karla",sans-serif;
	font-size:18px;
	text-align:justify;
	color:#637285;
}
.add_web_title_contents{
	width:65%;
	text-align:center;
	font-size:20px;
	margin:auto;
	line-height:180%;
	margin-bottom:50px;
	font-family:"Karla",sans-serif;
	color:#637285;
}

.website_site_page_content ul li span{
	color:#637285;
}
.website_site_page_content p{
	text-align:justify;
}
.watw_header2{
	height:70px;
}
.watw_logo{
	height:50px;
	margin-top:10px;
	float:left;
}
.watw_logo img{
	height:50px;
}
.watw_header_options{
	float:right;
	margin-top:13px;
}
.footer{
	z-index:0;
	padding: 0px;
}
.website_menu{
	width:50px;
	height:50px;
	color:#fff;
	float:right;
	cursor:pointer;
	display:none;
}
.website_menu i{
	height:50px;
	line-height:50px;
	font-size:20px;
}
.website_contents{
	padding:0px;
}
.website_site_page_content{
	width:1170px;
	margin:auto;
	padding:50px 15px;
}
.site_page_title{
	/*width:1170px;*/
	padding:0px 15px;
	margin:auto !important;
	color:#fff;
	display:table;
	text-transform:uppercase;
	font-size: 28px;
	font-family:"Karla",sans-serif;
	background-color:rgba(0, 106, 152, 0.5);
}
.website_site_page_header{
	background-image:url(img/womens.png);
	text-transform:uppercase;-webkit-background-size:cover;
	background-size:cover;
	background-position:center center;
	padding:70px 0px;
}
.site_page_header{
	margin-bottom:0px !important;
}
.wesite_header{
	height:50px;
	background-color:#006a98 !important;
}
.wesite_header_menu{
	width:auto;
	float:left;
	height:50px;
	padding:13px 0px;
}
.wesite_header_menu ul{
	margin:0px;
	padding:0px;
}
.wesite_header_menu ul li{
	display:inline-block;
}
.wesite_header_menu ul li a{
	color:#fff;
	/*line-height:50px;*/
	text-transform:uppercase;
	font-size: 15px;
	font-family:"Karla",sans-serif;
	padding:18px 15px;
	height:auto;
}
.wesite_header_menu ul li a.hover{
	color:#006a98 !important;
	background-color:#fff;
}
.wesite_header_menu ul li a:hover{
	color:#006a98 !important;
	background-color:#fff;
}
.watw_social{
	width:auto;
	float:right;
}
.watw_social ul{
	margin:0px;
	padding:0px;
}
.watw_social ul li{
	float:left;
	list-style:none;
}
.watw_social ul li a{
	line-height:50px;
	height:50px;
	padding:20px 15px;
	color:#fff;
}
.watw_social ul li a i{
	font-size:16px;
}
.watw_social ul li a:hover{
	color:#006a98;
	background-color:#fff;
}
/*.watw_social ul li:hover .watw_social ul li a{
	color:var(--main-color) !important;
}*/
/*Additional pages drop down start*/
.base_level{
	position:relative;
}
.base_level li a{
	display:inline-block;
}
.base_level li{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.35);
		-moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.35);
		box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.35);
}
.child_level1{
	display:none;
	width:200px;
	background-color:#006a98;
}
.child_level1 li{
	width:200px;
	/*border-bottom:1px solid var(--font-color);*/
	position:relative;	
}
.child_level1 li a{
	width:200px;
	color:var(--font-color) !important;
	padding:10px 15px !important;
}
.base_level ul{
	position:absolute;
	left:0px;
	top:35px;
	z-index:9999;
}
.base_level:hover ul.child_level1{
	display:block;	
}
.base_level li ul{
	position:absolute;
	left:200px;
	top:0px;
	z-index:9999;
}
.child_level2{
	display:none;
	width:200px;
	background-color:#006a98;
	
}
.base_level li:hover ul.child_level2{
	display:block;
	position:absolute;
}

/*Additional pages drop down end*/
.navbar2 #mainNav .nav{
	height:50px;
}
.website_simplelink{
	display:none;
}
.post{
	border-bottom:1px solid #006a98 !important;
}
.watw_para_style p{
	color:#fff!important;
	padding-top:5px;
}
.post-content{
	margin-top:20px !important;
}
.watw-post-content{
  margin-top:15px;
}
.watw-post-content-list ol{
  padding-left:15px;
}
.watw-post-content-list ol li{
    color:#637285;
  font: 16px/24px "Karla",sans-serif;
}
.website_contents h2{
	color: #006a98 !important;
}
/*.watw-post-content-list ul{
  padding-left:15px;
}*/
.watw-post-content-list ul li{
  color:#637285;
  font: 16px/24px "Karla",sans-serif;
}

.wa_social{
	height:50px;
}
.wa_social li a{
	display:block;
	height:50px;
	line-height:50px;
}

.wa_social li a i{
	height:50px;
	line-height:50px;
}

/*--------------------------------------------------------------------------------------------*/
body{
	font-family:"Karla",sans-serif;
}
body p {
  color: #637285;
}


/*Button*/
.btn-primary {
  border-color: #006a98;
  background: #006a98;
  color: #fff;
}
.btn-primary.btn-outline {
  color: #006a98;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus {
  color: #fff;
  background: #435061;
}
.btn-primary.white {
  border-color: #fff;
  background: #fff;
  color: #435061;
}
.btn-primary.white.btn-outline {
  color: #fff;
  background: transparent;
}
.btn-primary.white.btn-outline:hover, .btn-primary.white.btn-outline:focus {
  color: #fff;
}
.btn-primary.white:hover, .btn-primary.white:focus {
  background: #435061;
  border-color: #435061;
  color: #fff;
}
.btn-primary.dark {
  border-color: #435061;
  background: #435061;
  color: #fff;
}
.btn-primary.dark.btn-outline {
  color: #435061;
  background: transparent;
}
.btn-primary.dark.btn-outline:hover, .btn-primary.dark.btn-outline:focus {
  color: #fff;
}
.btn-primary.dark:hover, .btn-primary.dark:focus {
  background: #29af8a;
  border-color: #29af8a;
  color: #fff;
}
.btn-primary.facebook-page {
  background: #315e9b;
  color: #536072;
}
.btn-primary.facebook-page:hover, .btn-primary.facebook-page:focus {
  background: #29af8a;
  border-color: #29af8a;
  color: #fff;
}
.btn-primary:hover, .btn-primary:focus {
  background: #435061;
}

/*Label*/
.label, .label.widget-title {
  background: #91a1b4;
  color: #fff;
}
.label.white, .label.widget-title.white {
  background: #fff;
  color: #435061;
}

/*Fund Rises*/
.fund_raises .amount_box + .amount_box {
  border-left-color: #dee0e9;
}
.fund_raises h6 {
  color: #91a1b4;
}
.fund_raises h2, .fund_raises h3 {
  color: #435061;
}

.progress {
  background: #dee0e9;
}
.progress .progress-bar {
  background: #29af8a;
}
.progress .percentage {
  background: #29af8a;
}
.progress .percentage:after {
  border-top-color: #29af8a;
}

/*Section Title */
.sectionTitle h3 {
  color: #435061;
}

/*--------------------------------------------------------------------------------------------*/
.navbar {
  background: #fff;
}

#mainNav .navbar-nav li a {
  color: #7f8b99;
}
#mainNav .navbar-nav li a + ul li a {
  color: #7f8b99;
}
#mainNav .navbar-nav li a + ul li a:hover, #mainNav .navbar-nav li a + ul li a:focus {
  color: #29af8a;
}
#mainNav .navbar-nav li:hover > a, #mainNav .navbar-nav li:focus > a, #mainNav .navbar-nav li.open > a {
  border-color: #29af8a;
}
#mainNav .navbar-nav li.active a {
  color: #435061;
}

.header1 {
  background: #fff;
}

.language_picker .btn-group .btn {
  color: #91a1b4;
  border-color: #91a1b4;
}
.language_picker .btn-group .btn .caret {
  border-top-color: #91a1b4;
}

@media (max-width: 767px) {
  .emergency-contact {
    display: none;
  }
}
.emergency-contact .pull-left + .pull-left {
  border-left-color: #dee0e9;
}
.emergency-contact .pull-left span {
  color: #91a1b4;
}
.emergency-contact .pull-left h6 {
  color: #91a1b4;
}
.emergency-contact .pull-left h5 {
  color: #435061;
}
.emergency-contact .pull-left h4 {
  color: #435061;
}

/*TopBar*/
.topbar {
  background: #435061;
  color: #8e9cae;
}
.topbar a {
  color: #8e9cae;
}
.topbar .nav li a {
  color: #91a1b4;
}
.topbar .nav li a:hover, .topbar .nav li a:focus {
  background: #3b4858;
}
.topbar .nav li.search-form form {
  background: #3b4858;
}
.topbar .nav li.search-form form .form-control:focus {
  border-color: #29af8a;
  color: #fff;
}
.topbar .nav li.search-form form .form-control:focus::-moz-placeholder {
  color: #91a1b4;
}
.topbar .nav li.search-form form .form-control:focus:-ms-input-placeholder {
  color: #91a1b4;
}
.topbar .nav li.search-form form .form-control:focus::-webkit-input-placeholder {
  color: #91a1b4;
}
.topbar .nav li.search-form form .input-group-addon {
  color: #fff;
}

.navbar-form .form-control {
  background: #27a481;
}
.navbar-form .form-control::-moz-placeholder {
  color: #dfe7ee;
}
.navbar-form .form-control:-ms-input-placeholder {
  color: #dfe7ee;
}
.navbar-form .form-control::-webkit-input-placeholder {
  color: #dfe7ee;
}
.navbar-form .form-control:focus {
  border-color: #29af8a;
  color: #fff;
}
.navbar-form .form-control:focus::-moz-placeholder {
  color: #435061;
}
.navbar-form .form-control:focus:-ms-input-placeholder {
  color: #435061;
}
.navbar-form .form-control:focus::-webkit-input-placeholder {
  color: #435061;
}
.navbar-form button {
  color: #fff;
  background: #27a481;
}
.navbar-form button:hover, .navbar-form button:focus {
  background: #435061;
  color: #fff;
}

/*--------------------------------------------------------------------------------------------*/
.featured_events .event_box {
  background: #fff;
  max-width:800px !important;
}

.featured_events .event_box h3{
	text-align:center;
}

.welcome_block{
	padding-left:100px;
	margin-top: 150px;
}

.featured_events .owl-dots .owl-dot {
  background: #91a1b4;
}
.featured_events .owl-dots .owl-dot.active {
  background: #fff;
}
@media (max-width: 991px) {
  .featured_events .owl-dots .owl-dot.active {
    background: #435061;
  }
}

.featured_event_box {
  background: #eef2f6;
}
.featured_event_box .label {
  background: #435061;
}
.featured_event_box .days_left {
  color: #91a1b4;
}
.featured_event_box .event_link a {
  color: #435061;
}
.featured_event_box p {
  color: #637285;
}
.featured_event_box .fund_raises {
  border-top-color: #dee0e9;
}
.featured_event_box .fund_raises .raised h2 {
  color: #29af8a;
}

/*--------------------------------------------------------------------------------------------*/
.donate_form {
  background: #fff;
}
.donate_form button.mfp-close {
  color: #fff;
  background: #435061;
}
.donate_form h3, .donate_form h5, .donate_form strong {
  color: #435061;
}
.donate_form h3 span, .donate_form h5 span, .donate_form strong span {
  color: #29af8a;
}
.donate_form input[type="radio"] + label {
  color: #637285;
}
.donate_form input[type="radio"] + label:before {
  border-color: #9299a9;
}
.donate_form input[type="radio"] + label:after {
  background: transparent;
}
.donate_form input[type="radio"]:checked + label:after {
  background: #29af8a;
}
.donate_form .input-group .left {
  border-color: #cbd0db;
  background: #f1f4f8;
}
.donate_form .input-group .form-control {
  border-color: #cbd0db;
  background: #f1f4f8;
}

/*--------------------------------------------------------------------------------------------*/
.help-process h5 {
  color: #435061;
}
.help-process p {
  color: #637285;
}

.help-process h5 {
  color: #435061;
}
.help-process p {
  color: #637285;
}

.how_help .buttons a + a {
  border-color: #435061;
  color: #435061;
}
.how_help .buttons a + a:hover, .how_help .buttons a + a:focus {
  background: #29af8a;
  color: #fff;
  border-color: #29af8a;
}

.how_help2.row {
  background: #435061;
}

@media (max-width: 991px) {
  .help-process2 {
    border-top-color: #505d6f;
  }
}
.help-process2 + .help-process2 {
  border-left-color: #505d6f;
}
.help-process2 h5 {
  color: #fff;
}
.help-process2 p {
  color: #8999ad;
}

/*How Help*/
.how_help3 {
  background: #29af8a;
}

.how_help_post .label {
  background: #435061;
}
.how_help_post .this_title a {
  color: #fff;
}
.how_help_post p {
  color: #bff8e8;
}

.help-process3 h5 {
  color: #fff;
}
.help-process3 p {
  color: #bff8e8;
}

/*--------------------------------------------------------------------------------------------*/
.upcoming_events .event_cover_photo .upcoming_label {
  color: #435061;
  background: #fff;
}
.upcoming_events .event_cover_photo .event_time_loc {
  background: #91a1b4;
  color: #fff;
}
.upcoming_events .event_title a {
  color: #435061;
}
.upcoming_events .event_title a:hover, .upcoming_events .event_title a:focus {
  color: #29af8a;
}
.upcoming_events .event_summery {
  color: #637285;
}
.upcoming_events:hover .event_cover_photo .event_time_loc, .upcoming_events:focus .event_cover_photo .event_time_loc {
  background: #29af8a;
}

/*--------------------------------------------------------------------------------------------*/
.recent_product_carosel .owl-dots .owl-dot {
  background: #91a1b4;
}
.recent_product_carosel .owl-dots .owl-dot.active {
  background: #435061;
}

/*--------------------------------------------------------------------------------------------*/
.quotes_row {
  background: #435061;
}
.quotes_row .sectionTitle h3 {
  color: #fff;
}
.quotes_row.style2 {
  background: #29af8a;
}
.quotes_row.style2 .sectionTitle .label {
  background: #435061;
}
.quotes_row.style2 .quotation_block h6 {
  color: #12664f;
}

.quotation_block .quote_block {
  background: #fff;
  color: #637285;
}
.quotation_block .quote_block:after {
  border-top-color: #fff;
}
.quotation_block .quote_block .quote_sign {
  color: #29af8a;
}
.quotation_block h5 {
  color: #fff;
}
.quotation_block h6 {
  color: #91a1b4;
}

/*--------------------------------------------------------------------------------------------*/
.beVolunteerBox {
  background: #fff;
}
.beVolunteerBox p {
  color: #637285;
}

.beVolunteer2 {
  background: #435061;
}
.beVolunteer2 h3 {
  color: #fff;
}
.beVolunteer2 p {
  color: #a5b5ca;
}



/*--------------------------------------------------------------------------------------------*/
.latest-post .featured_cont i {
  color: #fff;
}
.latest-post .post-title a {
  color: #435061;
}
.latest-post .post-title a:hover, .latest-post .post-title a:focus {
  color: #29af8a;
}
.latest-post .post-meta {
  color: #91a1b4;
}
.latest-post .post-meta a {
  color: #91a1b4;
}
.latest-post .post-meta a:hover, .latest-post .post-meta a:focus {
  color: #435061;
}
.latest-post .post-excerpts {
  color: #637285;
}
.latest-post.media + .media {
  border-top-color: #e8ecf2;
}

/*--------------------------------------------------------------------------------------------*/
.sponsor_banner {
  background: #29af8a;
}
.sponsor_banner .label {
  background-color: #435061;
}
.sponsor_banner .sectionTitle h3 {
  color: #fff;
}
.sponsor_banner p {
  color: #fff;
}
.sponsor_banner.style2 {
  background: #435061;
}
.sponsor_banner.style2 p {
  color: #aebcce;
}

/*--------------------------------------------------------------------------------------------*/
.newsletter_signup {
  background-color:#006a98;
}
.newsletter_signup h4 {
  color: #fff;
}
.newsletter_signup p {
  color: #91a1b4;
}
.newsletter_signup.style2 {
  background: #a4b3c5;
}
.newsletter_signup.style2:before {
  color: #435061;
}
.newsletter_signup.style2 h4, .newsletter_signup.style2 p {
  color: #435061;
}
.newsletter_signup.style3 .container:before {
  color: #262d36;
}

.newsletter_signup_form .form-control {
  background-color: #fff;
  color: #006a98;
}
.newsletter_signup_form .form-control::-moz-placeholder {
  color:#006a98;
}
.newsletter_signup_form .form-control:-ms-input-placeholder {
  color:#006a98;
}
.newsletter_signup_form .form-control::-webkit-input-placeholder {
  color:#006a98;
}
.newsletter_signup_form .btn-primary:hover, .newsletter_signup_form .btn-primary:focus {
  background: #435061;
  border-color: #435061;
}
.newsletter_signup_form.style2 .form-control {
  background: #fff;
  color: #435061;
}
.newsletter_signup_form.style2 .form-control::-moz-placeholder {
  color: #435061;
}
.newsletter_signup_form.style2 .form-control:-ms-input-placeholder {
  color: #435061;
}
.newsletter_signup_form.style2 .form-control::-webkit-input-placeholder {
  color: #435061;
}
.newsletter_signup_form.style2 .btn-primary {
  background: #435061;
  border-color: #435061;
  color: #fff;
}

/*--------------------------------------------------------------------------------------------*/
.footer {
  background: #fff;
}

.footer_sidebar h5.widget-title {
  color: #fff;
}
.footer_sidebar .widget p {
  color: #637285;
}
.footer_sidebar .recent-posts li a {
  color: #435061;
}
.footer_sidebar .recent-posts li a:hover, .footer_sidebar .recent-posts li a:focus {
  color: #29af8a;
}
.footer_sidebar .recent-posts li + li {
  border-top-color: #e8ecf2;
}
.footer_sidebar .tweet p a {
  color: #29af8a;
}
.footer_sidebar .tweet .time_past {
  color: #91a1b4;
}
.footer_sidebar address {
  color: #637285;
}
.footer_sidebar address span {
  color: #91a1b4;
}
.footer_sidebar address a {
  color: #637285;
}
.footer_sidebar address a:hover, .footer_sidebar address a:focus {
  color: #29af8a;
}

.copyright_area {
  color: #637285;
}
.copyright_area .copy_inner:before {
  background: #e8ecf2;
}
.copyright_area .copyright_text a {
  color: #637285;
}
.copyright_area .copyright_text a:hover, .copyright_area .copyright_text a:focus {
  color: #29af8a;
}
.copyright_area .nav li a {
  color: #637285;
}
.copyright_area .nav li a:hover, .copyright_area .nav li a:focus {
  color: #29af8a;
}

.footer2 {
  background: #435061;
}
.footer2 .footer_sidebar .widget p {
  color: #92a2b4;
}
.footer2 .footer_sidebar .recent-posts li a {
  color: #92a2b4;
}
.footer2 .footer_sidebar .recent-posts li a:hover, .footer2 .footer_sidebar .recent-posts li a:focus {
  color: #29af8a;
}
.footer2 .footer_sidebar .recent-posts li + li {
  border-top-color: #525f71;
}
.footer2 .footer_sidebar .tweet p a {
  color: #fff;
}
.footer2 .footer_sidebar .tweet .time_past {
  color: #6a7d92;
}
.footer2 .footer_sidebar address {
  color: #92a2b4;
}
.footer2 .footer_sidebar address span {
  color: #fff;
}
.footer2 .copyright_area {
  color: #92a2b4;
  background: #3b4756;
}
.footer2 .copyright_area .copyright_text a {
  color: #92a2b4;
}
.footer2 .copyright_area .nav li a {
  color: #92a2b4;
}
.footer2 .copyright_area .nav li a:hover, .footer2 .copyright_area .nav li a:focus {
  color: #fff;
}

/*--------------------------------------------------------------------------------------------*/
/*Navbar 2*/
.navbar2 {
  /*background: #29af8a;*/
  background:#006a98;
}
.navbar2 #mainNav .nav li a {
  color: #fff;
}
.navbar2 #mainNav .nav li a:hover, .navbar2 #mainNav .nav li a:focus {
  background: #fff;
  color:#006a98;
}
.navbar2 #mainNav .nav li.active > a {
  color: #435061;
  background: #fff;
}
.navbar2 #mainNav .nav li .dropdown-menu li a {
  color: #435061;
}
.navbar2 #mainNav .nav li .dropdown-menu li a:hover, .navbar2 #mainNav .nav li .dropdown-menu li a:focus {
  color: #fff;
}
.navbar2 .navbar-right li .dropdown-menu {
  background: #2b9b7c;
}
/*.navbar2 .navbar-right li:last-child a {
  background: #2b9b7c;
  color: #fff;
}*/
.navbar2 .search_form .form-control {
  background: #29af8a;
  color: #fff;
}
.navbar2 .search_form .form-control::-moz-placeholder {
  color: #9dedd7;
}
.navbar2 .search_form .form-control:-ms-input-placeholder {
  color: #9dedd7;
}
.navbar2 .search_form .form-control::-webkit-input-placeholder {
  color: #9dedd7;
}
.navbar2.navbar2-bottom #mainNav .nav li.active > a {
  color: #fff;
  background: #2b9b7c;
}

/*Navbar 3*/
.navbar3 {
  background: none;
}
.navbar3 #mainNav .navbar-nav li a {
  color: #fff;
}
.navbar3 #mainNav .navbar-nav li a:hover, .navbar3 #mainNav .navbar-nav li a:focus {
  color: #435061;
}
.navbar3 #mainNav .navbar-nav li.active > a {
  color: #435061;
  background: #fff;
}
.navbar3 #mainNav .navbar-nav li .dropdown-menu li a {
  color: #435061;
}
.navbar3 #mainNav .navbar-nav li .dropdown-menu li a:hover, .navbar3 #mainNav .navbar-nav li .dropdown-menu li a:focus {
  color: #29af8a;
}
.navbar3.affix {
  background: #3b4858;
}

/*--------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
  .featured_news .caption {
    background: #435061;
    padding: 40px 0;
  }
}
.featured_news .news-title a {
  color: #fff;
}
.featured_news p {
  color: #fff;
}
.featured_news .owl-dots .owl-dot {
  background: #91a1b4;
}
.featured_news .owl-dots .owl-dot.active {
  background: #fff;
}

/*--------------------------------------------------------------------------------------------*/
.home-page-2 {
  background: #eef2f6;
}

.page-wrapper {
  background: #fff;
}

/*--------------------------------------------------------------------------------------------*/
.our_casuses {
  background: #e8ecf2;
}
.our_casuses.style2 {
  background: #435061;
}
.our_casuses.style2 .sectionTitle h3 {
  color: #fff;
}

.causes_carousel .item .carousel-indicators li {
  background: #91a1b4;
}
.causes_carousel .item .carousel-indicators li.active {
  background: #fff;
}
.causes_carousel .item .images_row {
  background: #435061;
}
.causes_carousel .item .cause_excepts {
  background: #fff;
}
.causes_carousel .item .cuase_title a {
  color: #435061;
}
.causes_carousel .item p {
  color: #637285;
}
.causes_carousel .owl-dots .owl-dot {
  background: #91a1b4;
}
.causes_carousel .owl-dots .owl-dot.active {
  background: #435061;
}
.causes_carousel.style2 .owl-dots .owl-dot.active {
  background: #fff;
}
.causes_carousel.style3 .item .cause_excepts {
  background: #e8ecf2;
}

.cause_imgs .owl-dots .owl-dot {
  background: #91a1b4;
}
.cause_imgs .owl-dots .owl-dot.active {
  background: #fff;
}

.recent_cause .cause_desc {
  background: #eef2f6;
}
.recent_cause h5 {
  color: #435061;
}
.recent_cause p {
  color: #637285;
}
.recent_cause .inner {
  background: #eef2f6;
}

/*--------------------------------------------------------------------------------------------*/
.page-header h4 {
  color: #435061;
  background: #fff;
}

/*--------------------------------------------------------------------------------------------*/
.error_message .error_no {
  color: #435061;
}
.error_message .error_details {
  color: #435061;
}

.address_box .inner {
  background: #f1f5fa;
}
.address_box h3 {
  color: #435061;
}
.address_box address {
  color: #435061;
}
.address_box address a {
  color: #29af8a;
}
.address_box .fa-question {
  color: #fff;
  background: #29af8a;
}
.address_box p {
  color: #6e7c8d;
}

/*--------------------------------------------------------------------------------------------*/
.contact_page_title {
  color: #435061;
}

.contact_page_para {
  color: #29af8a;
}

.contact-form .form-control {
  border-color: #006a98;
  color: #637285;
}
.contact-form .form-control::-moz-placeholder {
  color: #637285;
}
.contact-form .form-control:-ms-input-placeholder {
  color: #637285;
}
.contact-form .form-control::-webkit-input-placeholder {
  color: #637285;
}
.contact-form .form-control:focus {
  border-color: #000;
}

/*--------------------------------------------------------------------------------------------*/
.board_head .memberIntro {
  background: #29af8a;
  color: #fff;
}

.team_page_para {
  color: #91a1b4;
}
.team_page_para.about_var {
  color: #29af8a;
}

.team_member h4 {
  color: #435061;
}
.team_member h6 {
  color: #91a1b4;
}

/*--------------------------------------------------------------------------------------------*/
#good_cause .cause-title a {
  color: #fff;
}
#good_cause .carousel-indicators li {
  background: #91a1b4;
}
#good_cause .carousel-indicators li.active {
  background: #fff;
}

/*--------------------------------------------------------------------------------------------*/
/*Upcoming Event*/
.upcoming_event .upcoming_label {
  color: #435061;
  background: #fff;
}
.upcoming_event .event-title a {
  color: #435061;
}
.upcoming_event .event-meta a {
  color: #91a1b4;
}
.upcoming_event .flip-clock-wrapper ul li a {
  color: #435061;
}
.upcoming_event .flip-clock-wrapper ul li a div div.inn {
  color: #435061;
  background: #fff;
}
.upcoming_event .flip-clock-wrapper ul.play li.flip-clock-before .up .shadow, .upcoming_event .flip-clock-wrapper ul.play li.flip-clock-before .down .shadow, .upcoming_event .flip-clock-wrapper ul.play li.flip-clock-active .up .shadow, .upcoming_event .flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
  background: none #fff;
}
.upcoming_event .flip-clock-divider .flip-clock-label {
  color: #91a1b4;
}
.upcoming_event .flip-clock-dot {
  background: #91a1b4;
}

/*--------------------------------------------------------------------------------------------*/
.featured_causes_row {
  background: #435061;
}
.featured_causes_row .sectionTitle h3 {
  color: #fff;
}

.watw_social{
	font-size: 15px;
	padding:5px 0px;
	color: #fff;
	padding-right:12px;
}

.watw_social h4{
font-weight:bold;
}

.template1_affiliations {
    padding-top: 50px;
    padding-bottom: 50px;
}

.common_button{
	background-color:#006a98 !important;
}

@media (max-width: 991px) {
  .featured_causes_row .featured_causes .event_box {
    padding: 25px;
  }
}
.featured_causes_row .owl-prev, .featured_causes_row .owl-next {
  color: #fff;
  background: #91a1b4;
}

/*--------------------------------------------------------------------------------------------*/
.our_events_as_sidebar .inner {
  background: #f0f3f8;
}

.event-listing .carousel-indicators li {
  background: #91a1b4;
}
.event-listing .carousel-indicators li.active {
  background: #fff;
}
.event-listing .images_row {
  background: #435061;
}
.event-listing .event_excepts {
  background: #f1f4f8;
}
.event-listing .event_title a {
  color: #435061;
}
.event-listing .event_title a:hover, .event-listing .event_title a:focus {
  color: #29af8a;
}
.event-listing .event-place {
  color: #91a1b4;
}
.event-listing p {
  color: #637285;
}
.event-listing .event-date {
  color: #91a1b4;
  background: #f8fafc;
}

.single-event .event-target {
  color: #29af8a;
}

.event-header {
  background: #29af8a;
}
.event-header .info-row {
  color: #fff;
}
.event-header .info-row + .info-row {
  border-top-color: #33bb96;
}

.countdown_block {
  background: #435061;
}
@media (max-width: 767px) {
  .countdown_block .timer {
    border-bottom-color: #536072;
  }
}
.countdown_block .block {
  color: #FFF;
}
.countdown_block .block + .block {
  border-left-color: #536072;
}
.countdown_block .block .string {
  color: #91a1b4;
}
.countdown_block .btn-primary:hover, .countdown_block .btn-primary:focus {
  background: #29af8a;
  border-color: #29af8a;
  color: #FFF;
}

/*--------------------------------------------------------------------------------------------*/
.featured_projects .owl-dots .owl-dot {
  background: #435061;
}

.featured_porduct_box .label {
  background: #91a1b4;
}
.featured_porduct_box .rating i {
  color: #91a1b4;
}
.featured_porduct_box .rating i.starred {
  color: #29af8a;
}
.featured_porduct_box .btn-group .btn {
  border-color: #29af8a;
  color: #435061;
}
.featured_porduct_box .btn-group .btn-primary {
  color: #fff;
}

/*--------------------------------------------------------------------------------------------*/
.donation_donors {
  background: #e8ecf2;
}

.progress_barBox {
  background-color: #d8dfe9;
}
.progress_barBox .progress {
  background: #435061;
}

.valuable_donorsTitle {
  color: #435061;
}

.donor .inner {
  background: #fff;
}
.donor .inner .name {
  color: #435061;
}
.donor .inner .amount {
  color: #6e7c90;
}
.donor.style2 .inner {
  background: #f1f4f8;
}

.progressBarRow2 {
  background: #fff;
}
.progressBarRow2 .texts2desc h4 {
  color: #435061;
}

@media (max-width: 991px) {
  .progress_col {
    background: #e8ecf2;
  }
}
.progress_col .circle4progress {
  background: #e8ecf2;
}

.progress_circular {
  border-color: #cfd7e2;
  background: #fff;
}
.progress_circular .progress-bar {
  background: #29af8a;
}
.progress_circular .percentage {
  color: #228066;
}

/*--------------------------------------------------------------------------------------------*/
.sideNav {
  background: #f1f5fa;
}
.sideNav h4 {
  color: #435061;
}
.sideNav ul li + li {
  border-top-color: #e1e5eb;
}
.sideNav ul li a {
  color: #91a1b4;
}
.sideNav ul li.active a {
  color: #29af8a;
}

.questions .question_type {
  color: #29af8a;
  border-bottom-color: #f1f4f8;
}

.question_accordion .panel-title a {
  color: #435061;
}
.question_accordion .panel-body p {
  color: #637285;
}

/*--------------------------------------------------------------------------------------------*/
.history_carousel {
  background: #f1f5fa;
}
.history_carousel .item p {
  color: #637285;
}
.history_carousel .owl-nav {
  border-color: #91a1b4;
}
.history_carousel .owl-nav .owl-prev,
.history_carousel .owl-nav .owl-next {
  color: #91a1b4;
}
.history_carousel .owl-nav .owl-next {
  border-left-color: #91a1b4;
}

.mission_vision i {
  color: #29af8a;
}
.mission_vision h5 {
  color: #435061;
}
.mission_vision p {
  color: #637285;
}

.how-fund-help-children {
  background: #f1f5fa;
}
.how-fund-help-children h3 {
  color: #435061;
}

/*--------------------------------------------------------------------------------------------*/
/*Heading*/
.hhh {
  color: #435061;
}

/*Tabs*/
.hhh-tab li a {
  background: #29af8a;
  color: #fff;
}
.hhh-tab li a:hover, .hhh-tab li a:focus {
  background: #f1f4f8;
  color: #435061;
}
.hhh-tab li.active a {
  background: #f1f4f8;
  color: #435061;
}
.hhh-tab li.active a:hover, .hhh-tab li.active a:focus {
  background: #f1f4f8;
  color: #435061;
}
.hhh-tab.shop-tab li > a {
  background: #91a1b4;
}
.hhh-tab.shop-tab .active a {
  background: #f1f4f8;
}

.hhh-tab-content .tab-pane {
  background: #f1f4f8;
}
.hhh-tab-content .tab-pane .description-summary {
  color: #435061;
}

/*Accordion*/
.hhh_accordion .panel-title a {
  color: #435061;
}
.hhh_accordion .panel-title a span {
  background: #f1f4f8;
}
.hhh_accordion .panel-title a:after {
  background: #29af8a;
  color: #fff;
}
.hhh_accordion .panel-body p {
  color: #637285;
}

/*Blockquotes*/
blockquote {
  border-color: #f1f4f8;
}
blockquote footer {
  color: #637285;
}
blockquote.style2 {
  border-color: #29af8a;
  background: #f1f4f8;
}

.blockquote-reverse.style2 {
  border-top-color: #f1f4f8;
  border-bottom-color: #f1f4f8;
}

/*Testimonials*/
.testimonial {
  background: #f1f4f8;
}
.testimonial .media-left a {
  border-color: #637285;
}
.testimonial footer {
  color: #435061;
}

.testimonial2 .image_block a {
  border-color: #637285;
}
.testimonial2 footer {
  color: #435061;
}

/*--------------------------------------------------------------------------------------------*/
.gallery-filter li {
  color: #91a1b4;
}
.gallery-filter .active {
  background: #29af8a;
  color: #fff;
}

.gallery-item .popup {
  background: #29af8a;
}
.gallery-item .popup i {
  color: #fff;
  border-color: #f8fbfa;
}
.gallery-item .inner {
  background: #f1f4f8;
}
.gallery-item .inner h5 {
  color: #435061;
}
.gallery-item .media {
  background: #f1f4f8;
}
.gallery-item h4 a {
  color: #435061;
}
.gallery-item p {
  color: #91a1b4;
}

.featured-content .owl-dots .owl-dot {
  background: #91a1b4;
}
.featured-content .owl-dots .owl-dot.active {
  background: #fff;
}

.gallery-pagination li a {
  color: #435061;
  border-color: #91a1b4;
}
.gallery-pagination li a:hover, .gallery-pagination li a:focus {
  background: #f1f4f8;
}
.gallery-pagination li.active a {
  color: #29af8a;
}

.view-filter {
  border-color: #91a1b4;
}
.view-filter li + li {
  border-left-color: #91a1b4;
}
.view-filter li a {
  color: #91a1b4;
}
.view-filter li a:hover, .view-filter li a:focus {
  color: #29af8a;
}
.view-filter li.active a {
  color: #29af8a;
}

/*--------------------------------------------------------------------------------------------*/
.single-project h4 {
  color: #637285;
}

.featureswithImage .list-heading {
  color: #637285;
}
.featureswithImage ul li {
  color: #435061;
}
.featureswithImage ul li:before {
  background: #29af8a;
}

.text-block {
  background: #29af8a;
  color: #fff;
}

.shareOnRow ul li {
  color: #637285;
}
.shareOnRow ul li + li a {
  color: #637285;
}
.shareOnRow ul li + li a:hover, .shareOnRow ul li + li a:focus {
  color: #29af8a;
}

/*--------------------------------------------------------------------------------------------*/
.post {
  border-bottom-color: #d8dee6;
}
.post .featured-contents .owl-prev, .post .featured-contents .owl-next {
  background: #435061;
}
.post .featured-contents .owl-prev:hover, .post .featured-contents .owl-prev:focus, .post .featured-contents .owl-next:hover, .post .featured-contents .owl-next:focus {
  background: #29af8a;
}
.post .post-title a {
  color: #435061;
}
.post .post-meta li {
  color: #91a1b4;
}
.post .post-meta li a {
  color: #91a1b4;
}
.post .post-meta li a:hover, .post .post-meta li a:focus {
  color: #435061;
}
.post .post-meta .posted-by a {
  color: #29af8a;
}
.post .post-excerpt p {
  color: #637285;
}
.post blockquote {
  border-left-color: #29af8a;
}
.post blockquote p {
  color: #435061;
}
.post blockquote footer {
  color: #435061;
}
.post blockquote.style2 p {
  color: #637285;
}
.post.post-type-link .post-title a:after {
  color: #29af8a;
}
.post .post-tags {
  color: #637285;
}
.post .post-tags a {
  color: #637285;
}

.post-content p {
  color: #637285;
}

.pagination li a {
  color: #435061;
  border-color: #435061;
}
.pagination li a:hover, .pagination li a:focus {
  background: #29af8a;
  color: #fff;
  border-color: #29af8a;
}
.pagination li.active a {
  background: #29af8a;
  color: #fff;
  border-color: #29af8a;
}

.related-posts {
  border-bottom-color: #d8dee6;
}
.related-posts .this-title {
  color: #637285;
}

.related-post .post-title a {
  color: #435061;
}
.related-post .post-cat {
  color: #637285;
}
.related-post .post-cat a {
  color: #29af8a;
}

.pager {
  border-bottom-color: #d8dee6;
}
.pager li a .post-sequence {
  color: #637285;
}
.pager li a .post-title {
  color: #435061;
}

.author-about {
  background: #f1f4f8;
}
.author-about .author-title a {
  color: #29af8a;
}

.comments .this-title {
  color: #637285;
}

.comment {
  border-bottom-color: #d8dee6;
}
.comment h4 {
  color: #637285;
}
.comment h4 a {
  color: #29af8a;
}
.comment h6 a {
  color: #435061;
}
.comment.reply {
  background: #f4f6f9;
}

.comment-form {
  background: #f1f4f8;
}
.comment-form h4 {
  color: #637285;
}

/*--------------------------------------------------------------------------------------------*/
.sidebar .widget {
  background: #f1f5fa;
}
.sidebar .widget.widget-search .form-control {
  border-color: #cfd4db;
}
.sidebar .widget.widget-search .input-group-addon {
  color: #fff;
}
.sidebar .widget.widget-search .input-group-addon button {
  background: #29af8a;
}
.sidebar .widget .nav li + li {
  border-top-color: #e1e5eb;
}
.sidebar .widget .nav li a {
  color: #91a1b4;
}
.sidebar .widget .nav li.active a {
  color: #29af8a;
}
.sidebar .widget .recent-post + .recent-post {
  border-top-color: #e1e5eb;
}
.sidebar .widget .recent-post .title a {
  color: #435061;
}
.sidebar .widget .recent-post .date a {
  color: #91a1b4;
}
.sidebar .widget .recent-post .price {
  color: #435061;
}
.sidebar .widget .recent-post .price del {
  color: #91a1b4;
}
.sidebar .widget .recent-post .proRating {
  color: #91a1b4;
}
.sidebar .widget .recent-post .proRating .starred {
  color: #29af8a;
}
.sidebar .widget .tag {
  color: #435061;
  border-color: #435061;
}
.sidebar .widget .tag:hover, .sidebar .widget .tag:focus {
  background: #29af8a;
  border-color: #29af8a;
  color: #fff;
}
.sidebar .widget-title {
  color: #435061;
}

/*--------------------------------------------------------------------------------------------*/
.volunter-about .this-para {
  color: #29af8a;
}

.whyNeed .media-left i {
  color: #29af8a;
  background: #f1f5fa;
}

.emmergencyContact .contact_Col {
  background: #f1f5fa;
  color: #435061;
}
.emmergencyContact .contact_Col:last-child {
  background: #e7edf5;
}

.become_volunteer {
  background: #f1f5fa;
}
.become_volunteer .form-control + label {
  color: #adb5c0;
}

/*--------------------------------------------------------------------------------------------*/
.cause-item .carousel-indicators li {
  background: #91a1b4;
}
.cause-item .carousel-indicators li.active {
  background: #fff;
}
.cause-item .images_row {
  background: #435061;
}
.cause-item .cause_excepts {
  background: #f1f4f8;
}
.cause-item .cuase_title a {
  color: #435061;
}
.cause-item p {
  color: #637285;
}
.cause-item.list-item .fund_raise_info {
  background: #f8fafc;
}
.cause-item.list-item .fund_raise_info .days-left {
  color: #91a1b4;
}

/*--------------------------------------------------------------------------------------------*/
.checkout-form {
  color: #435061;
}
.checkout-form label span {
  color: #dc3131;
}
.checkout-form label + .sub-label {
  color: #637285;
}
.checkout-form .form-control {
  border-color: #cbd0db;
  background-color: #f1f4f8;
  color: #637285;
}
.checkout-form #hide-name + label {
  color: #637285;
}
.checkout-form #hide-name + label:before {
  border-color: #9299aa;
}
.checkout-form .total-pay-amount {
  color: #435061;
}
.checkout-form .total-pay-amount span {
  color: #29af8a;
}

.checkout-table table thead {
  background: #435061;
  color: #FFF;
}
.checkout-table table thead tr th + th {
  border-color: #cbd0db;
}
.checkout-table table tbody {
  border-left-color: #cbd0db;
  border-right-color: #cbd0db;
}
.checkout-table table tbody tr td {
  border-color: #cbd0db;
}
.checkout-table table tbody tr td + td {
  border-left-color: #cbd0db;
}
.checkout-table table tbody tr td .close {
  color: #da1d1d;
}
.checkout-table table tfoot {
  border-left-color: #cbd0db;
  border-right-color: #cbd0db;
  border-bottom-color: #cbd0db;
}
.checkout-table table tfoot tr td span {
  color: #29af8a;
}

/*--------------------------------------------------------------------------------------------*/
.product .carousel-indicators li {
  background: #91a1b4;
}
.product .carousel-indicators li.active {
  background: #fff;
}
.product .images_row {
  background: #435061;
}
.product .product_excerpts {
  background: #f1f4f8;
}
.product .product_excerpts .pro_title a {
  color: #435061;
}
.product .product_excerpts .pro_title a:hover, .product .product_excerpts .pro_title a:focus {
  color: #29af8a;
}
.product .product_excerpts .price_ratings {
  border-top-color: #dee0e9;
}
.product .product_excerpts .price_ratings .stars {
  color: #91a1b4;
}
.product .product_excerpts .price_ratings .stars .starred {
  color: #29af8a;
}

.product-filtering h5 {
  color: #91a1b4;
}
.product-filtering .bootstrap-select .btn {
  border-color: #435061;
  color: #91a1b4;
}
.product-filtering .bootstrap-select .dropdown-menu li + li {
  border-top-color: #f1f4f8;
}
.product-filtering .bootstrap-select .dropdown-menu li a {
  color: #91a1b4;
}
.product-filtering .bootstrap-select .dropdown-menu li a:hover, .product-filtering .bootstrap-select .dropdown-menu li a:focus {
  color: #29af8a;
}

.price-filter-inner {
  border-top-color: #e1e5eb;
  border-bottom-color: #e1e5eb;
}

.shop-search .form-control {
  background-color: #f1f4f8;
  color: #435061;
}
.shop-search .form-control::-moz-placeholder {
  color: #91a1b4;
}
.shop-search .form-control:-ms-input-placeholder {
  color: #91a1b4;
}
.shop-search .form-control::-webkit-input-placeholder {
  color: #91a1b4;
}
.shop-search .input-group-addon {
  background: #f1f4f8;
}

.price-range .slider-range {
  background: #91a1b4;
}
.price-range .ui-slider-range {
  background: #29af8a;
}
.price-range .ui-slider-handle {
  background: #fff;
  border-color: #91a1b4;
}
.price-range .range-amount {
  color: #435061;
}

.product-specification .media-left .sale-tag {
  background: #fff;
  color: #435061;
}
.product-specification .pricing-rating .price {
  border-right-color: #dee0e9;
}
.product-specification .pricing-rating h6 {
  color: #91a1b4;
}
.product-specification .pricing-rating h2 {
  color: #435061;
}
.product-specification .pricing-rating .stars {
  color: #91a1b4;
}
.product-specification .pricing-rating .stars .starred {
  color: #29af8a;
}
.product-specification .speciface .this-title {
  color: #91a1b4;
}
.product-specification .speciface + .speciface {
  border-top-color: #dee0e9;
}
.product-specification [name="color"]#color1 + label {
  background: #8bd6ea;
}
.product-specification [name="color"]#color2 + label {
  background: #c38bea;
}
.product-specification [name="color"]#color3 + label {
  background: #eaca8b;
}
.product-specification [type="number"] {
  border-color: #91a1b4;
}

body footer.row{
	height:130px;
}
/*--------------------------------------------------------------------------------------------*/





@media (max-width:1250px){

	.website_site_page_content{
		width:100%;
		padding:50px 30px;
	}
	.site_page_title{
		/*width:100%;*/
		padding:0px 30px;
	}
}

@media (max-width:1100px){
	.watw_social{
		display:none;
	}
}
@media (max-width:990px){
	.wrapper_full_screen{
		padding:100px 0px;
	}
	.wrapper_full_screen{
		height:auto;
	}
}
@media (max-width:990px){
	.watw_logo{
		width:100%;
		text-align:center;
	}
}
@media (max-width:950px){
	.add_web_title_contents{
		width:100%;
	}
	.website_menu{
		display:block;
	}
	.wesite_header_menu{
		display:none;
	}
	.wesite_header_menu{
		position:absolute;
		top:50px;
		right:0px;
		background-color:#006a98 !important;
		z-index:999;
		height:auto;
		padding:0px;
	}
	.wesite_header_menu ul li{
		display:table;
		border-bottom:1px solid #fff;
	}
	.wesite_header_menu ul li a{
		padding:10px 10px;
		height:auto;
		width:200px;
		display:table;
	}

.base_level ul{
		left:-200px;
		top:0px;
	}
	.base_level li{
		border-bottom:0px !important;
	}
	
}
@media (max-width:480px){

	.website_site_page_content{
		width:100%;
		padding:30px 15px;
	}
	.site_page_title{
		width:100%;
		padding:0px 15px;
	}
}

